/* Warnings */
	.colabs-warning { margin:10px 0px; padding:10px; color:#333; border-radius:3px; }
	.colabs-warning p { margin:10px 0px !important; padding:0px; color:#333 }
	.colabs-warning-errors { background-color:#FFEBE8; border:1px solid #C00; }
	.colabs-warning-confirms { background-color:#f1fff0; border:1px solid #a8d144; }
	a.colabs-button { float:right; padding:5px 10px; margin:5px; background:#EEE; color:#333; border:1px solid #CCC; border-radius:3px; display:inline-block; text-decoration:none; }
	a.colabs-button:hover { text-decoration:none; }	

/* Booking Form */
	.colabs-booking { margin:15px 0px 10px 0px; position:relative; }
	.colabs-booking-form  { position:relative; clear:left; }
	.colabs-booking-form-details  { padding:10px; width:360px; float:left; }  
	.colabs-booking-form-details input.input, .colabs-booking-form-details textarea { width:250px; }
	.colabs-booking-form p { clear:left; }
	.colabs-booking-form label { display:block; float:left; }
	.colabs-booking-form span.input-group input { margin-left:-20px; }
	.colabs-booking-form span.input-group { display:block; margin-left:120px; }
	.colabs-booking-form label  { display:inline-block; width:100px; }	
	.colabs-booking-form-details .colabs-booking-submit { width:auto; }	
	/* Tickets */
		.colabs-tickets { margin-bottom:20px; }
	/* Message Errors */
		div.colabs-booking-message { margin:10px 0px; padding:10px; color:#333; border-radius:3px; }
		div.colabs-booking-message p { margin:10px 0px !important; padding:0px; color:#333; }
		div.colabs-booking-message-success { background-color:#f1fff0; border:1px solid #a8d144; }	
		div.colabs-booking-message-error { background-color:#FFEBE8; border:1px solid #C00; }
	/* Optional Login Form */
		div.colabs-booking-login { padding: 10px 10px 10px 20px; margin: 0px 0px 0px 390px;	border-left: 1px solid black; }
		div.colabs-booking-login label { display:inline-block; width:90px; }
		div.colabs-booking-login p{ margin:10px 0px !important; padding:0px !important;	}	
		div.colabs-booking-login input { margin:0px; }
		
/* Add Event Form */
	#event-form h4 { margin:25px 0px 15px 0px; font-weight:bold; }
	#event-form p { margin-top:10px; }
	#event-form .inside { clear:both; margin-bottom:20px; }	
	/* Event Details */
		#event-form #event-name { 
			width:100%; padding:2px;
			height: 35px;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
		}
		#event-form .event-extra-details { margin-top:20px; }
		#event-form .event-extra-details select { vertical-align:top; }
	/*Tickets*/
		.colabs-tickets-row .ticket-status span.ticket_on { display:block; width:10px; height:10px; background:green; }
		.colabs-tickets-row .ticket-status span.ticket_off { display:block; width:10px; height:10px; background:red; }
		.colabs-tickets-row .ticket-status span.ticket_new { display:block; width:10px; height:10px; background:grey; }
		#event-tickets th { width:auto; }
		#event-tickets th.ticket-status { width:20px; }
		/* Overlay Form */
			#colabs-tickets-form input[type=text] { width:97%; padding:2px; color:#666; }
			#colabs-tickets-form #wp-submit { display:block; clear:both; }		
		/*Inline Form */
			.colabs-ticket-form { padding:0px 10px; margin-bottom:10px; width:400px; }
			.colabs-ticket-form label { display:inline-block; min-width:70px; padding-right:10px; }
			.colabs-ticket-form div { clear:both; margin:5px 0px;}
			.colabs-ticket-form input.name { width:300px; }
			.colabs-ticket-form .space-limits input { width:40px; }
			.colabs-ticket-form .date-limits input { width:100px; }
			.colabs-ticket-form div.description { margin-top:9px;}
			.colabs-ticket-form textarea { width:100%; margin-top:7px; }
	/* The editor */
		#wp-colabs-editor-content-wrap table { margin-bottom:0px; }
	/* Location form */
		#event-form table.colabs-location-data td, #event-form table.colabs-location-data th { vertical-align:top; border:none; }
		#event-form table.colabs-location-data { width:100%;  border:none; }
		#event-form .colabs-location-map-container, #event-form .colabs-location-map-404, #event-form .colabs-location-map-content { width: 400px; height: 300px; float:left; }
		#event-form .colabs-location-map-404 { vertical-align:middle; text-align: center; }
		.colabs-location-data input, .colabs-location-data select {
			width: 94%;
		}
/* Booking Admin */
	/* Generic Table Info */
	table.colabs-form-fields td, table.colabs-form-fields th { text-align:left; vertical-align:top; }
	/*table.colabs-form-fields th { padding:0px 20px 5px 0px; }		*/
	/* Bookings Table */
		.colabs_obj { position:relative; }
		.colabs_obj .table-wrap { clear:left; padding-top:5px; }
		.colabs-bookings-table .colabs-bookings-table-export, .colabs-bookings-table .colabs-bookings-table-settings { float:left; display:block; margin:2px 5px; width:25px; height:25px;  }
		.colabs-bookings-table .colabs-bookings-table-export { background:url(../images/csv.png) 0px 0px no-repeat; }
		.colabs-bookings-table .colabs-bookings-table-settings { background:url(../images/settings.png) 0px 0px no-repeat; }
		/* Settings & Export */
			#colabs-bookings-table-export, #colabs-bookings-table-settings { width:500px; height: 75%; }
			#colabs-bookings-table-export form, #colabs-bookings-table-settings form { height: 100%; overflow:auto; }
			/* Sorting */
				.colabs-bookings-table-overlay ul.colabs-bookings-cols-sortable { list-style-type: none; margin: 0; padding: 0 0 10px; float: left; margin-right: 10px; }
				.colabs-bookings-table-overlay ul.colabs-bookings-cols-sortable li { margin: 0 5px 5px 5px; padding: 3px 8px; font-size: 12px; width: 120px; font-weight:none; cursor:move; }
				.colabs-bookings-table-overlay ul.colabs-bookings-cols-sortable li.ui-state-highlight {}
				.colabs-bookings-table-overlay ul.colabs-bookings-cols-sortable li.ui-state-default { color:#999; }
				#colabs-bookings-export-cols-inactive, #colabs-bookings-cols-inactive { width:300px; }	
				#colabs-bookings-export-cols-inactive li, #colabs-bookings-cols-inactive li { float:left; }
	/* Single Booking Edit View */
		#colabs-bookings-admin-booking .colabs-booking-single-info { display:none; }
		#colabs-bookings-admin-booking .colabs-booking-single-form { padding-right:20px; }		
		
/* Printable stuff */
	body#printable { font-family: Gill Sans, Helvetica, Arial, sans-serif; text-align: center; }  
	body#printable #container { margin: 0 auto; width: 780px; text-align: left; }
	table#bookings-table { width: 600px; border-spacing: 0px; }
	table#bookings-table td { padding: 5px 0; }
	table#bookings-table td.spaces-number { text-align: right; padding-right: 20px; }
	table#bookings-table th { text-align: left; margin-left: 5px; }   
	table#bookings-table tr#booked-spaces td{ border-top: 2px solid #999; }
	table#bookings-table td.total-label { text-align: right; }                                  
	table#bookings-table tr#booked-spaces td.spaces-number, table#bookings-table tr#available-spaces td.spaces-number { font-weight: bold; }
	table#colabs-location-data th { text-align: right; width: 50px; }

/* Calendar Styles */
	table.colabs-calendar td { padding: 2px 4px; text-align: center; }
	table.colabs-calendar.table tr.days-names { font-weight: bold; } 
	table.colabs-calendar td.eventless-pre, .colabs-calendar td.eventless-post { color: #ccc; }
	table.colabs-calendar td.eventful-pre a, table.colabs-calendar td.eventful-post a{ color: #aaa; text-decoration:underline; }
	table.colabs-calendar td.eventful a, table.colabs-calendar td.eventful-today a { color: #FD7E29; }
	table.colabs-calendar td.eventful-today a { font-weight: bold; }
	table.colabs-calendar td.eventless-today, table.colabs-calendar td.eventful-today { background-color: #CFCFCF; }
	table.colabs-calendar thead { font-size: 120%; font-weight: bold; }
	table.fullcalendar { border-collapse: collapse; }
	table.fullcalendar td { text-align: left; width: 50px; height: 50px; border: 1px solid #888; }
	div.colabs-calendar-wrapper { position:relative; }
	div#colabs-loading { position:absolute; width:100%; height:100%; background:#FFFFFF url(../images/loading.gif) 50% 50% no-repeat; left:0px; top:0px; opacity:0.8; filter:alpha(opacity=80); z-index:9999999999; }
/*
Maps - if the info balloons don't look right on your site, chances are it's a CSS issue. 
Google is VERY sensitive to CSS rules for the infowindows, making it hard to accommodate every theme in WP. 
Please edit your theme's CSS to override this 
*/
	.colabs-map-balloon .colabs-map-balloon-content { 
		margin:0px 0px 0px 0px !important; 
		padding:0px 0px 20px 0px !important; 
		font-size:12px !important;
		color:#000000  !important;
		width:auto !important; 
		max-width:none !important;
		height:auto !important;
		max-height:none !important;
	}
	.colabs-location-map img, .colabs-locations-map img, #colabs-map img { 
		max-width:none !important; 
		background:none !important; 
		border:none !important; 
		margin:0 !important; 
		padding:0 !important; 
		height:auto; 
		width:auto;
	}

/* Time Picker */
	#start-time, #end-time { width:7em;}
	#start-time.error, #end-time.error { border:#cc0000 1px solid; }
	div.time-picker {  position: absolute; height: 191px; width:5em; /* needed for IE */ overflow: auto; background: #fff; border: 1px solid #aaa; z-index: 99; margin: 0; }
	div.time-picker-12hours { width:7em; /* needed for IE */ }
	div.time-picker ul { list-style-type: none; margin: 0; padding: 0; }
	div.time-picker li { cursor: pointer; height: 10px; font: 12px/1 Helvetica, Arial, sans-serif; padding: 4px 3px; }
	div.time-picker li.selected { background: #0063CE; color: #fff; }
	
/* Printable */
body#printable {
    text-align: center;
}
body#printable #container {
    margin: 0 auto;
    text-align: left;
    width: 780px;
}
body#printable table#bookings-table {
    border-spacing: 0;
    width: 600px;
}
body#printable table#bookings-table td {
    padding: 5px 0;
}
body#printable table#bookings-table td.spaces-number {
    padding-right: 20px;
    text-align: right;
}
body#printable table#bookings-table th {
    margin-left: 5px;
    text-align: left;
}
body#printable table#bookings-table tr#booked-spaces td {
    border-top: 2px solid #999999;
}
body#printable table#bookings-table td.total-label {
    text-align: right;
}
body#printable table#bookings-table tr#booked-spaces td.spaces-number, table#bookings-table tr#available-spaces td.spaces-number {
    font-weight: bold;
}	